News > Secutec News

McAfee – ePolicy Orchestrator 5.10.0 Update 4

The release adds enhancements and fixes problems (security and the main query issues) that were reported in the previous versions.

This update is mandatory: 

  • Required for all environments.
  • Failure to apply Mandatory updates might result in a security breach.
  • Mandatory patches and hotfixes resolve vulnerabilities that might affect product functionality and compromise
    security.
  • You must apply these updates to maintain a viable and supported product.

Resolved issues in 5.10.0 update 4:

Fixes are applied according to the updates you already installed.
If you installed:

No updates — Updates 1, 2, 3, and 4 are applied
Update 1 — Updates 2, 3, and 4 are applied
Update 2 — Updates 3 and 4 are applied
Update 3 — Update 4 is applied

Click here for the full list of resolved issues.

 

 

QUESTIONS ABOUT THE TECH UPDATE?

Contact Us

  • This field is for validation purposes and should be left unchanged.